{
  "suit": "fiskrework:atom_rework",
  "requirements": [
    "fiskheroes:tier6_7",
    "fiskheroes:flight",
    "fiskheroes:size_manipulation",
    "fiskheroes:defense",
    "fiskheroes:melee",
    "fiskheroes:ranged2",
    "fiskrework:rework"
  ]
}
